<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="styleManager1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="button_Update.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAeSSURBVFhH3Zd5UJNnGsDNHY4QAgEh3EcrlnVqQayyrFTFjo4jboEWRS4PrgLuynYKizBSUARE
        aD0IIiqHB2e51mO1FKTVcgkBckMSJByGKwYi2Ao++4IrK6ISnfafzcxv5k2+73me3/e87/e+kyVL3uEz
        LC3EKAZr8OMjDerK0SZ1hawGP9x9CfMOqVQPaav5kMSu+7ObuDXgTC8vrqWfn6gY6r4wPUM/97Cirz2G
        JfnFL5t33d6jo9yKrHpmdOeQrDi29/7x0FcFtd1eSWurXXm4vXbliITlA6PSQzApT4EnyhSYmkxGJKFx
        MkyOJoO8Owbu1+8ETrmVnPO9eRKnxIyukohEFD3cI4oGVuOalBcD2uo+8mqvsxuUcvfBxHAc/CYPQwQu
        QihMDh2C/mYf4JZaDHcUmvovKsFq+nh0QhYHApYrsH5ZlcL62Q7f9pPdGX7jZhjri4bHsmBE0FsSDMqe
        KOBVrYVapmFOVao+4bUirMbV8oneCHgkjQDBva2ABISiVg941PsVTEiD/kcPGr8tKGdTiQsUJNCvno/W
        fbUEq8FBrpT8DZTiQBiXRMBQ5wFQdv8dlJKg+aDrStEMAaDsCoEx7l4YF4TAI3E4+j7z22sQhcPNbGc4
        HUHLfWUXWPUOD8eEYTAmDEAEwlhnICi6FiJn+0DftdUgPmcEwmM46ExaMkvXcXWQ5tnCUM12GOc9E3sZ
        BedLOBtrAwl7qXsWSKB5f/iQGwJytNjkPAQfIQgAORKaRbAXpNUfAz9XC/jZGsBnqgE3nQgN8TioP4QF
        7pFnIjNIThvAyM+7QMHyX4Co1h/CPqOMBruq68+TaLtrrxjpCICRjt0wwtkDI9w9MMpD8NGY5wviG9Yg
        KEbFi7Sg9rQWHA3VBv+/UqfcN2mJNztpiD9ZpfYk4FMC/CsC+0wkGQuyG9tA3ui9AGbsGvB2IR+bJ8C6
        Y6cYavWHoTZfGOrwhWGOHwzzEHw/kNTagPAadZbiNF2IDKT37/fRCQ74XJv2PMn29RpUtw0a+7w2a97P
        CCI9FRxd8rQzCfNUdn0bjPy0Yx6i657g/heywnsDSX1Oorlm5ZiseRfIWnbCYJsXDLIRXC/obXaCzmoq
        dNVSoblSB5jxjIGMbwznt++FR/mHN5WWEKR9qzRKbRJ14teuNI0ngz+4TQ9Vz/L0v0DMbkvw2UjynAv9
        sfJP4wP1HjDQ5AEPWhDtHiDjfg797euhu8EYxI1IAnEzjwFXs03mt++lFXXuoA61MEG39t4RfDeSGOjJ
        tR2RXd86hphA/Ip4UphgN+W7kZg1F1p1ZblSVGYDPTXO0N/kCv2trjDAdoUHfFeQdaFx51qQCgyhm6cF
        zRXG0FRoPm/HfHlV/3iSvqkmmXILCdzpSlVrGSh34SG6EQOIkfpMR8VOZ8KdubiC7PeH2ecpwL9EAUGp
        DohuWsH9u3bQy1oH/bx1MCByApnUER4MWENfLwXar1mBuH7jgdftbNXf6qpVJtLOo7VQhCSqpBftqvuK
        nO4iWhG8rnxHkYcjgTMXn3PSKoqZYq78Nt50OiXGePpoFGMq8WvDqaRIw99S/2n4+ESs4URWvOHjvGTG
        dEk6Y/pOif1jScu2mDft8aUJtJj2I9hMJJDTnWVRIL1oX4H4N6KuJ9++wXU1/p63M/6PO8JL4mn72xPx
        iUggTXxCJ0PCNDkvyTC6LD61tLTrBP3qNgfCLa91iwvMGGKpFCxu0RPthRtupukQyw/rhAuT8V8jgVjE
        YUQq4iQiixWPzXNbS8xZLOdMccxSbSwubJceIdxXD7tYwPPrdZl61jXH6f7CY/ggVDAc8RXiIOIbRNKt
        SGK6uyMpSpV8GGaoOq4yUZ+439+ApEpAc4ERoSGP4dKRoecmSCPsEB7D+qGiAYhQxAFE5LlgzVhPJ6Kr
        KvkwPyRS8NwsGvlKghE5MtAA/6aghhIzXFOx6XL2ZYtPBEytTwUnyFuRxGfCFOwXqLA3YjfaIYMi3alh
        3s6E91QSqIxDAtk0YksmHX9wDx1LJGBmp+bF4Kv5lpjbxZbkhjIrRkfpMlv+BX0H/hktR/5pDWck4SJM
        I2wRJmNckYB7c4LaDu8Nmp5+64kqrSuMNQOHdViGx9qa4Z4XnV2YCHzeKTNCcbYV6cZlG42mihVa3DIb
        fe4lhiU3h27LO0f7EEmsQhJrBN+RnISpuPXokNrEDKFv2etCWq7K07/pnlmJfbv08LeLVhA5VbZkTpml
        BqfYhMYpYBhxLy5FErrv87JpH/AzKSsEJ9U+EqQTHRqTtNfu36615sstpDdOpapysxJBnro4doUlgV1h
        QWaXmWsiCTrniiGDm69vwruga87LolrxMzSW8U5RP0gP0V8R6UaeO0VVLbRoJ7Zv0HwmUWlJZn9vpsUp
        MtblXDbQ4+bSDVAXGPyzuiYlccbmiT7qer9H0ZdzzHYiOoiOQwKoE5Zq7FJTCpoKKuoCjZ/P0K1OM9U7
        G6ap/UcUf54TM/N25CUxcOxyCwK71IzELTZR6yy1Vm9iGmtWxVLe7p/Su5rOSOzcQsGeidHD1eda4Hn5
        poTm73RU3kHfte6r4hbsFb9n8v+vXP8B4A3W/bBaslUAAAAASUVORK5CYII=
</value>
  </data>
  <data name="button_Delete.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAY0SURBVFhH7VdrUFRlGD4L7grsLsgeds/eWJaFZe/cYQURMNHUBAkxRMJVuSiGRppJAWZe0kTx
        mtlVs2maHGu6TP3QnDRJw6KFFXAVWRSR5SIgySBi9nRsxkabkF2pmX60M++fPc/tfb9vvvMdgvj/R08A
        ba2y/uNHD3Xt2dTXsf752927N/XfOLCvds3s1Pn/xIAa09OFV1cWPdO3seSHzmUL+4/GRfUvowSfSlks
        LVFeVhLzW+WRxtZVOWgpeAptq/PQsX4FustfwsCuDTCvKjycGxWpfpQgF00m6lLOgnXXt7/aNrhvCyxz
        Z2EZn/zGhyAm/6n3/pqSd+68Vgx7URbaSgvRuaUE1/a8im66enasxdCOl2Etymk/OGOKU9O4tHRJbufa
        1Rdu7d+B3s0leDvMYNMxGPm0MeeBZqQkqS5PTf6qvew5DFSUoe+treh5uwK9r29Cz8516CkvweDGFbj5
        3Hxsi43YZRSIuA+bRpNpQXBLwcLPrr+4GIMbnkX9vFTkkbzDLILQDcsLEIrcpml1uZ9kZ5z/peIVDNGp
        +96gA2wrQ8+Gleh6IRfXclNwJysJXydGHctWKOR/J9Zsyi5sy5ze2TvvMfRmTcWXkYZfYsYwX6KxbIeW
        kM1kUZnqoPWVpozOwU3FGNhSjJ7ifHTmp6E9fSLsSTrcjFfgdHSQ5UW1SnlP1JaXJ7Nlpn7aapShO8wb
        bTGB2CkTWUUEY4ZDxn8FBXK4hmKt6gNr5syhwYJ0dGckwj41GFfHy3BFw8Y11VgcD/ZteHe80XDRlP14
        w/S4JrPCDTYJgXo5Gyt4475xJxiGRzK/n6Qa6zZzr1pRZU/Q4LpRjKu0uU3BwlkZA3V0VYXJ284YlYOn
        hATOCAgck7CRxuHuJwgGf9Tm9wRIF6b37HFepScVZH97AAsNfgz8JGXglJjAXeNKisBJEYFDlMdQEptT
        Tps7tt7OJvRjMKOKPN0OV0mZd07T5ido0+N0fUfXMYk7Ejhepc5qOo0vj09IOWEQD52kuz4hccFxCQPf
        0lP40ZeFDQGSA04LOkPoXJq/wDYloqfSn4VTSi5+1pNoMJCoUXHwg9QF9fR/7+mVa5zRdBh7aXHOKnOs
        8naljIkfg/m4GK/EUYP85lYJv6bZqMDlcAHMvi6wqLyHsiTiFIeFHQE2z5+32RITgNO0QbWBD9tkLSxx
        ekzncitoPm8xn9zWkaDF1WgRzvu74oiKfzmG9BE6oj0ipnlR9saziRpUyZmo1njhQqwfrHFaLODxDtHk
        P4/kbD5vrX2SHleiRLBpuNiv9hv9fmgpyC+tmxr6h/HdqgulRx/lh2KKf4JBENRf02fzydL2BB2aIyk0
        hggxV0jNGbHD4QDWgjzT+eTYX38OF8JMr7klxAfnw4TYKxU0chguwcPxCsWCiq5EHa5E8PGd3vec2I3t
        /IFkfaZgYmPapN5aoy/MoULUhApgpTfZF/7UgHQMc9ZIXa3zl37UFx8AewgPSymfV0bCP/A8Wa31bjWl
        1VknBtDmFMwhAljCKFTrRJjG5r7miBjlOpb8RK84cyOcRLWK7A30YAc6wvsDc2p28q7WmVGwRMtgpkde
        S3d/LkyEjUKfavqIJR0VCud6htQYpN03Ne4oE5N7HeLVRUaMb82eOdA0LQR1cYGoiRCjIZzC0SDxoIbl
        luGQyH2gJ0nekj6tF34K8OwQMseOPIWmGUnv2Bc+gaYZEaiPD4IlUkJ3L8Zykve5s+b38AcDfT8eCJPD
        RI7wnqhXa7xbMlOu2HOSYUsx4lyCGnXRUnoP+MLo7uHUXfD+sBGeXgG1GmXP53LfOjGTNfxVrkqnC2pb
        OOeWfXEamlMnwJqoxTn68vG9QQqZK3PCo07gLm+JiHq+S6OEisUaXudpoVDflZ8x1FE4F5fnJOLCZD0u
        TPDHt3o5KJcxUaMJQHl5Ck7rNJdKed6bh9WJ8OAIuxbNudG90oSWeVPQNC0UlxNU2C2X1I4hGONGE+Au
        N4Ekn17h4/PhQ3W2B2vevLU8C9eWPImO2RNgjlYj1t2jaLTm9/herq7yh2olcTiC/VrlkdbUSTBPDEOm
        97iDNOHBj4h/Ks1wOunubF4Mi7Vcx2Tl0Rjvf9vvP6H/O4vkp3svMhpHAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="button_Insert.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAXOSURBVFhH7ZdpUFNnFIYPRtlMTIgQCGAQCLIUw+oC
        LkChIILsmxVBxA0IakBEgiLEjR2DLNJVqe3oqLQFqlB1dCyFjlVbp85Yi4qiIm7IqC11oW9v6mhLU6fF
        wfrHH8/cX/e+z/2+c853LwGgV8krDVe9+GuBZyvAWWdCbIWQVFderhnxV1uRQZYtGWaMJ+M0FzJe5kpG
        aU4kkEnIINOORq+yJr1sMfFyzGnUWhFx1jP3bzQi3Xx90i7SI81iDmkqRxJLqUXDKoYTVWuMoCpKpxrW
        eY0ajeyndffyBcq1iMpZplROO4R1RvA64QrdWnbX/yZApcMDqELztNNBGxT2RCD4ezewqnVaX75AEUdP
        o0hHqb1tdP/c09PR9DgRkaemQGMLp5NVqu30UgU0N3EnUgGnRfSpBQq6Q/EDkpF4xgsspV4vq4DtO3yz
        7rOtH+oaGKG5ji/VLhfcnHrUCbt+jkU7pEi7MAPaFUb3NDfwQjVLRtHzBLi6uUbebIUx90W6gJ1nbD0i
        T7DXcLslUtt9cbQ/EaexBCntfuBUjHmgnacfp1PAdEcph+kMHfUV4K0322ZYJX7AWSf6gpcj4g2mDdnZ
        phE6G8Z0ODQ4QHkjEsf7k3ASC5HZEQB+hWW/zmrhCvY6IeluMiDtQj5plXDVBfTWW14I+tYTznUuGCk3
        a2R6nPuvcyBLzGNnmRXzyiwfhLRNw+57CTj2UIbWh4ux6WoQhDW2qmcpuMxc4eapGMvMmCeoF2GmeLNX
        gzvyu0Ng94kTOJniev1M21HPG0T8jHEeHLnVcesdEsjPBeNIXxpa+1bhaF8KFJeCMfYdB3AyxEV6ORYa
        T8IHoiagn2HjLMi37y28FIl3byRC/IEDuOk2uxgB9oBJuFyixZfZyfkKu17P/ZPx3s14tPWtxZF7OTh8
        fzmKrobB6n0X8NJsdjLTkqW31kItXCWjJsAEsXgy+91+jR449agCZZ2LYFEtAX+55CNjmbOWahQbLnOy
        5cskdSKlI+KP+eKzOzJ8c78Ah3rzcOBuGpRdERhfOwl6Mkm9IMOeqy+3of8sIExn5rzUeZbJJsfHZReX
        oOu3/dh4fi7E1S4QpLhsM0p2XSxY6do1YacbCi/ORsv9jWi5W4bmHgWae1ei7EoUHGvdoZ/qfNBwmSNf
        sNKeBiVgkjqRTKQTNQVLJ30d0OSBE307cObXPVhzNgJmha4Q5kxEQLMHtnUno/VuOQ7fKcO+2wrs65Gj
        qms23HZOg6F00mkT6QSRUZojDVpgTNIUUmGyYEqSuNgNlZ1JOPNLI9ru1mDZdyFYcjwQn9+Wo6W3Cs23
        SlB/U4GGW3Js7ZoDrz2eEEqnnDNd7O5osnQCc2q+gIDZEg9SIVroYWCa5HE26oAPDvYWo6WnFod6NuNg
        TzEO3FKi4fpG1HWvRd31LFReeRJumuzVKZo/3cU0xY0GCjBHdq45cRUiNdSK0GKBNz3Bh8zifHIlmz2x
        5dJiJnQLGm+Uor67AHuv5WHX1WzsupaJqiuxmNnwJkRJb/Waz/P2M1vkSabJ7mTKbKVQ5kyGK5jvhlV2
        xF9j9Uch/h01AXGCHz3Fcq6/hXmKX3f8VzOwu1vOhObi4ytZqL2cge2XZdjSOQehTd6wSJ1xz2KOf5Tl
        fF8aLGoC4+IC6U8CyDI6qHZSpQ/yz8fgw8501FyQYmtHEko6ohC83xtWqYGPxkUHJYrn+Q86XCWrJmAb
        E0p/xSY8fLKNNPhB3FEfKDviUdaegPxzYQj/0gvW0iCMCwvPso4NoiETeCMikgYQFsWyiYhumlrjh+wf
        A5D3UyBijnjAPj0UdsExRbbR4RpDKjA+bA4N5G0aPys2xiElsj+2zQ1Rh6fBISMc9oGxlfbhMcNsY8Jo
        SAUcQuJIjaB4jkPovJPu1TPhKo+AxH9+nSQ4Vts+IobZriEWcApMoH/COSAxyjF8frvTzAU7HWcmjJaE
        xNJLEXhV/4evf81e+Qr8DhaKc/lp8Gl+AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="button_PrintStimul.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAXASURBVFhHzVfZT9RXFGaENibSFBzShtKH0vSh1ZKQKG1IWEwkCBqJIbK0hN00bZ9aQ0z/ABBI
        hFYWWTTRaKJNLWBM4QE0DmtnhmFYy8AwEyZO2YRhGZgBKXh6vou/HwNKA4MPJfly75x7zvedu53fxcPj
        //wXHBzsFRYWpjx9+rRbiIiIUHK8l9tzDAoKUr548YLc/UMsknA7gZCQEOX6+rq7+oTY2NhY9xM4fvy4
        cmXluSDay0rAFzGIjYmJcT+BmJhYpd2+KIjW1tZ2lQTE4YsYxJ4/f969BCoqKg4XFxcvPXs2TfPzdnI6
        l2l1dZXJN1bjdcAYfOCLGMSCA1x7Pgc3b94M4GCyWKw0MTFFNtusmJHD4eTZrdDz56tCDEAfNozBB76I
        QSw4bt26FbDnBO7evRtQUlJCg4PDZDZbyGodE6TT0zaanZ3nGS7QwoJdAH3YMAYf+CIGsaWlpXTv3r29
        J/DgwYOAoqIi0mj01Ns7QAaDkUymUTErCIyNTdD4+KQA+rBhDD7wRQxisQK1tbX/nUB5eblXVVXVQk1N
        DTU1NdGTJ0/o4cOHlJubS48eNVNrq5q0Wj11d/dTf79BCAwPm8hoNAugDxvG4ANfxCA2Ly9PcIET3NBg
        Lfu1a9c2C1RlZeUXd+7coYaGBnr8+DE1NzcLx5ycHM7+D6qvb+JgFalU7dTWpiG1WidEOju7BdCHDWPw
        gS9iEAsOcIET3NCAFifxpXwu+MBdun//vjz71tZWJqin5ORkio+Pp3PnzlFcXBydPXuWzpw5g7tN0dHR
        dPLkSQH0YcMYfOCLGMSCA1zglFYBWtCUE1Cr1TWDg4POkZERp9lsdlosFmdPT89KY2PjOi/bvgAOcIET
        3NCAlkajqZETePr0qXZ2dpZP8iZGR0cpLS2NUlJS9oXU1FQC13Z+aMoJWK1Wk81m4/u7CaPRSImJiahk
        +0JCQgIfVOMWbuhAU06Al2ZmcnKSXNHf3y/vPfbUFUlJSZSenr4FsG33k84CuLbzQ1NOwGAwYN/5Hm+C
        94hOnDhBkZGRWxAeHk6hoaFiLCoqSgA+x44dI/72v+IPP3Bt54emnIBKpVrjgygctVotX61OamlpIb6r
        xHWc+Jri2lB1dbXoc90QfVyn27dvi35ZWZkYu3HjBl2/fl3YEAO0t7dzfegmvV5PXV1dpNPhyratiQSy
        s7MP9PX1/WMymbiKbWJoaIgGBgbeCMAlcff19QpOaObn5ys8Dh06pOTZr7iK8TUhlOELFy4QJyiQlZVF
        mZmZlJGRIfYeNwQnXAJ+w45x+MFfigUXOKGB1cVKsOayv7//YQ+FQvExVyc7lkUCbwn5+vqSj4/PGwG4
        UITAr9d3YflREe2enp6fYBc+432cQaWSUFdXR4GBgXTkyOd09GjQvgAOcIFTqoY4X9Bk7U+RwNGCggIr
        PhgS+PMpruCVK+VUUHCV8vN/folf+ONSxLaN9vLlYgGM5+ZeYRSJPsbQFhZeFRzgAqerBmv+zdpBSOBD
        vkLlp06dqmP8xvid67kae6nT9fAJ1vCN6ODs/xRtc3O7aIG2NrWwAx0dWuErfZw6O3tEHxzgYk4dc9cy
        foUGNFn7IyRwgOHDeI+Bp9P7fn5+ly5evEgzMzZ+ZMxwEZnihwYK1UY7Pj4h2qmpabmPMfyW/PAbAAe4
        mPMn5v6A4cvwY7z7UlsuB1LHi52/5ysiHpYomyBBLZ+bw0tonl9BC6K/YZsTLyK73S7/xhjs8AMHuJjz
        GxbY1T8pb3t7e/9YWFgontZOp1NgaWmJlpeXRetwOORWGt94EzoEXG3gABdz/sAJvPXKdF9j8Dp48OB3
        qHZ4+UIQs0MrAQIQQkKuySwuLgpx6bGKFhzgYs5vd7sCXBoUEfwg/Wun5/de7eBizjBOQLGbFYCPNyOK
        kcL4agd8zfbtkHyTeSyBEc+IY0Qy3tmtuOSH2+G5T4AD2HHm/wJi3HSPLI3Z6gAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="button_Report.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAXASURBVFhHzVfZT9RXFGaENibSFBzShtKH0vSh1ZKQKG1IWEwkCBqJIbK0hN00bZ9aQ0z/ABBI
        hFYWWTTRaKJNLWBM4QE0DmtnhmFYy8AwEyZO2YRhGZgBKXh6vou/HwNKA4MPJfly75x7zvedu53fxcPj
        //wXHBzsFRYWpjx9+rRbiIiIUHK8l9tzDAoKUr548YLc/UMsknA7gZCQEOX6+rq7+oTY2NhY9xM4fvy4
        cmXluSDay0rAFzGIjYmJcT+BmJhYpd2+KIjW1tZ2lQTE4YsYxJ4/f969BCoqKg4XFxcvPXs2TfPzdnI6
        l2l1dZXJN1bjdcAYfOCLGMSCA1x7Pgc3b94M4GCyWKw0MTFFNtusmJHD4eTZrdDz56tCDEAfNozBB76I
        QSw4bt26FbDnBO7evRtQUlJCg4PDZDZbyGodE6TT0zaanZ3nGS7QwoJdAH3YMAYf+CIGsaWlpXTv3r29
        J/DgwYOAoqIi0mj01Ns7QAaDkUymUTErCIyNTdD4+KQA+rBhDD7wRQxisQK1tbX/nUB5eblXVVXVQk1N
        DTU1NdGTJ0/o4cOHlJubS48eNVNrq5q0Wj11d/dTf79BCAwPm8hoNAugDxvG4ANfxCA2Ly9PcIET3NBg
        Lfu1a9c2C1RlZeUXd+7coYaGBnr8+DE1NzcLx5ycHM7+D6qvb+JgFalU7dTWpiG1WidEOju7BdCHDWPw
        gS9iEAsOcIET3NCAFifxpXwu+MBdun//vjz71tZWJqin5ORkio+Pp3PnzlFcXBydPXuWzpw5g7tN0dHR
        dPLkSQH0YcMYfOCLGMSCA1zglFYBWtCUE1Cr1TWDg4POkZERp9lsdlosFmdPT89KY2PjOi/bvgAOcIET
        3NCAlkajqZETePr0qXZ2dpZP8iZGR0cpLS2NUlJS9oXU1FQC13Z+aMoJWK1Wk81m4/u7CaPRSImJiahk
        +0JCQgIfVOMWbuhAU06Al2ZmcnKSXNHf3y/vPfbUFUlJSZSenr4FsG33k84CuLbzQ1NOwGAwYN/5Hm+C
        94hOnDhBkZGRWxAeHk6hoaFiLCoqSgA+x44dI/72v+IPP3Bt54emnIBKpVrjgygctVotX61OamlpIb6r
        xHWc+Jri2lB1dbXoc90QfVyn27dvi35ZWZkYu3HjBl2/fl3YEAO0t7dzfegmvV5PXV1dpNPhyratiQSy
        s7MP9PX1/WMymbiKbWJoaIgGBgbeCMAlcff19QpOaObn5ys8Dh06pOTZr7iK8TUhlOELFy4QJyiQlZVF
        mZmZlJGRIfYeNwQnXAJ+w45x+MFfigUXOKGB1cVKsOayv7//YQ+FQvExVyc7lkUCbwn5+vqSj4/PGwG4
        UITAr9d3YflREe2enp6fYBc+432cQaWSUFdXR4GBgXTkyOd09GjQvgAOcIFTqoY4X9Bk7U+RwNGCggIr
        PhgS+PMpruCVK+VUUHCV8vN/folf+ONSxLaN9vLlYgGM5+ZeYRSJPsbQFhZeFRzgAqerBmv+zdpBSOBD
        vkLlp06dqmP8xvid67kae6nT9fAJ1vCN6ODs/xRtc3O7aIG2NrWwAx0dWuErfZw6O3tEHxzgYk4dc9cy
        foUGNFn7IyRwgOHDeI+Bp9P7fn5+ly5evEgzMzZ+ZMxwEZnihwYK1UY7Pj4h2qmpabmPMfyW/PAbAAe4
        mPMn5v6A4cvwY7z7UlsuB1LHi52/5ysiHpYomyBBLZ+bw0tonl9BC6K/YZsTLyK73S7/xhjs8AMHuJjz
        GxbY1T8pb3t7e/9YWFgontZOp1NgaWmJlpeXRetwOORWGt94EzoEXG3gABdz/sAJvPXKdF9j8Dp48OB3
        qHZ4+UIQs0MrAQIQQkKuySwuLgpx6bGKFhzgYs5vd7sCXBoUEfwg/Wun5/de7eBizjBOQLGbFYCPNyOK
        kcL4agd8zfbtkHyTeSyBEc+IY0Qy3tmtuOSH2+G5T4AD2HHm/wJi3HSPLI3Z6gAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="button_ShowKala.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 13600 characters]
        YII=
</value>
  </data>
  <data name="button_Search.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAZnSURBVFhHrZdpUBNnGMfxtrYePUe/tNrpB3vY2trajtZWAgSBqVKtFwje1GrVUbQjeEsrcqtQ
        tSMiHoBYDAm5QyDkIGRzkEiAYDhiJaByRBGPRsg+fV6EGdrRzrCwM7/Zd3ef4/8e++y7Xl4vOAR8/vh8
        DieAx+VuEwmFUQU83lYul+vLLygY9yKfIbkvLyycLJVI0vV6/ePaurpubY2zXmJ1lhdWOGook/mJUqns
        5PMFqbk80ZtDkrB/kCK5fI5Wq21pvvfIlVDWnnpE27GfW+c+p3J251yt70paXupetEN95yBHZWiQFBbd
        vlwg/WrIRMik0ulGo/G+0dlpWSto2ahr7hI2dwLl6ICiGhfwxE10amYDvT+gzMMK1Hb5xRdV8ERSWcfF
        awUfDYkIRXGxturOA3sYt2ldwz2Prn/y8la49EcDRMmbIXGlmQ5aoKdZ/hTNOiamJFlX8yy5HN6IQYmQ
        iMV+Tc3Nno0Fjq3KRjen9j5d0tdzSytknXXAXkkTxImdcOigHdih14HlbwBWENUVKNMa2oQiUeigBKhU
        qvTiuvbSTHP7qaYHtC7fSaeRYTe3wuW8W3D00k3Yx70Fh7L/gp/PNYL31mpgLUABbD2w4oy3zyoUCvmg
        BJjN5qoEtTP1pqtb47hPFxlaIYfTCAnY6+SkWtiKyQ9ecsCuzVYIDsfeB5swORGAROgf/ajRaJ4IBILR
        jEVUV1V1nCy7c6LB5ZHbXDSX9DzzJhyIrIKw/GfJI/dXQxgm9O5LTM5+evDebOoKwVeWxjrxHmMBlZWV
        nUmaOwnVrR5ueSt9KaUOIg/YYEP2TYg6UQubD9lgNQ65T//kpB1gAN9dlu5wo9HkwQL1CWMBBoOhNkrm
        /C27xn1sXxW98YIDorDnBy40wM4dlbD8v4l7rnH+11jo4N3GJ5tq7XYQCgRTGQvARZSdSTkLfDguv9gq
        z+Z4O/y0sxJCFpmA/dzkPQJoVnQlvSrOeC/JarV2iMXi4YwFiEWiH6w1dQ/Zf7YsYivcPcFfmLg3+SLK
        w442d4UaG+/Z1CrVVcbJiSOPLxxZVKKqySxzSH0kj739sdr1iMBh/peQnns0K1Dn8dlj7l6ZZn2Q1lBf
        T4vFkm8GJYA4Z+WL52k0pU8PiiovskuestjabhYbq90zIQi2AymPT4TJ8/0uvXtFjP7B4Za29qeYPHvQ
        yfsCXOYIQiVSmTuFqypbLnWFL5A/8V2t61q8rbw75Bdzd9gu/dPQdYqHK3NsnXltbW0eLN+g01E3ihUl
        rw6ZiIyca7Nzc3MNOp3Ok19mq0gpcVw5pm4+c9rYdlFmd2lvt7S5sXA94guEp7B+uKqrq0FPUUqT0ajH
        tTB/yITg5mMOfp5jKIrKr7RalfilLMQeZ+DmZAN+O14niTDhB5RO5zAZTeByuQAFWVTCLOZvw0DVy+Xy
        N+x2+221Wg0tLS1w9+5dkJ5YX8rdN5c10FiM7FVK5SibzZaI68GNIwSi1Ego+fU7oM5u8Qhi/KIZBWXi
        VEEVTdPl/96hTVgIeevfBUV8ONiEx0GWuCSJSTxGPqJji+PMV2JBEjkT+Ns/Bs2pnVCvvgrylBUJjAIO
        1Il32H+cNHF5eUXOAZDtngGy6HlAZcfDLZMUZElL9w80HiN7QUzAFEXaBrv5YhQU750FyqNBUMU/DY1m
        KS1NXLKaUdCBOoliF05Rntp03XJ5H6gOzwX1UX+widPBoS/4uzg1bM5A4zGyx/UwsTgtorAiNwbK4n1B
        HcuG2sJMqCnKaJPGB3/GKOhAnUTxy0YVHl+bbuXEgSE1GFSxgWCTZAB1fnt7/p4vPhxoPMb24oSQ45Zr
        yWA8vQpKYoPByk0D8WGfG9w9s8b0DzoML8jeflQvZINJDMb2QtrkHnk+steWlFzi97+H3+fvDE/bMjfr
        OvckWM5vAU1yGFhyjoA8ednK/o6v4MVkZCoyHZmJkN+u+Ygv4oOQbz5ZRLORWcinCNkHzuiFXJNnc5Fv
        EVKOCd4jhnv5hHm/zS3PS/TYeAlQr8yFM3tDwvsLIL2b1CtiGp7fR8hi+RrxQ4J6CcCzP8LuB3neZ7MY
        26Rna5AIZAuyHdmJRE57a0xc9Brfku1LvxS+Nn70c3fRZEjJ0BLIlJDhJsNOBD6Pvinrs+mbtpfQnvzG
        v4yMRyYgE5FJw4d5TRg9wmvs6JHDeqbvH8zbACJlFs3uAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="stiReportCustomer.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>149, 17</value>
  </metadata>
  <metadata name="spSelectCustomerResultBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>303, 17</value>
  </metadata>
  <data name="stiReportCustomer.ReportSource" xml:space="preserve">
    <value>[encoded data, 68096 characters]</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 317440 characters]
        gAEAAIADAADwAwAA/wMAAA==
</value>
  </data>
</root>